<tourex:pagecode name="UserLineOrderList(10)"/>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<title>旅游度假订单 - 会员中心 - {$WebSet.Name$}</title>
<link type="text/css" rel="Stylesheet" href="{$WebPath$}Css/Style.css"/>
<link type="text/css" rel="stylesheet" href="{$WebPath$}UserCenter/Css/Style.css"/>
<script type="text/javascript" src="{$WebPath$}Sys/Js/jquery.js"></script>
<script type="text/javascript" src="{$WebPath$}Sys/Js/AlertWindow.js"></script>
<tourex:mytag name="default_head"/>
<tourex:mytag name="default_inorder"/>
<ul class="path">
	<li>当前位置</li>
	<li><a href="/">首页</a></li>
	<li><a href="{$WebPath$}UserCenter/">会员中心</a></li>
	<li class="none">旅游度假订单</li>
</ul>
<div class="userBox">
	<tourex:mytag name="user_left"/>
	<div class="userR744">
		<ul class="navSub">
			<li class="no" Status="0"><span><a href="?Status=0">全部订单</a></span></li>
			<li class="no" Status="1"><span><a href="?Status=1">处理中</a></span></li>
			<li class="no" Status="2"><span><a href="?Status=2">已处理</a></span></li>
			<li class="no" Status="3"><span><a href="?Status=3">已出团</a></span></li>
			<li class="no" Status="4"><span><a href="?Status=4">已点评</a></span></li>
			<li class="no" Status="5"><span><a href="?Status=5">已结束</a></span></li>
			<li class="no" Status="6"><span><a href="?Status=6">已取消</a></span></li>
		</ul>
		<div class="uText">
			<table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
            <tr class="uTabTdTit">
                <td width="80" class="no">编号</td>
				<td>名称</td>
                <td width="80">出发日期</td>
                <td width="50">总金额</td>
                <td width="60">点评{$WebSet.BonusName$}</td>
                <td width="100">状态</td>
				<td width="70">操作</td>
            </tr>
		<%
		If RecordCount>0 Then
			While Dr.Read
			%>
			<tr class="uTabTdContent">
				<td>{$Dr("O_Number")$}</td>
				<td><a href="{$WebPath$}Line/Show.aspx?Id={$Dr("L_ID")$}" title="{$Dr("L_Name")$}" target="_blank">{$bSubstring(Dr("L_Name"),40)$}</a></td>
				<td>{$CDate(Dr("O_StartDate")).ToString("yyyy-MM-dd")$}</td>
				<td><span class="money">¥{$Dr("O_FeesCount")$}</span></td>
				<td><span class="money">¥{$Dr("O_BonusCount")$}</span></td>
				<td>
				<%
					Select Case Dr("O_Mark")
						Case 0
							TourExStr.AppendLine("处理中")
						Case 1
							TourExStr.AppendLine("已取消")
						Case 2
							TourExStr.AppendLine("已处理(待出团)")
						Case 3
							TourExStr.AppendLine("<a href=""" & WebPath & "UserCenter/LineReviews.aspx?Id=" & Dr("O_ID") & """>已出团(待点评)</a>")
						Case 4
							TourExStr.AppendLine("已点评(待审核)")
						Case Else
							TourExStr.AppendLine("已结束")
					End Select
				%>
				</td>
				<td><a href="{$WebPath$}UserCenter/LineOrder.aspx?id={$Dr("O_Id")$}">查看</a>{$IIF(Dr("O_Mark")=0," | <a href=""?act=close&id=" & Dr("O_Id") & """>取消</a>","")$}</td>
			</tr>
			<%
			End While
			Dr.Close()
		Else
			TourExStr.AppendLine("<tr class=""uTabTdNo""><td colspan=""7"">暂无</td></tr>")
		End If
		%>
			</table>
			<div style="padding:0 10px 10px 0;"><tourex:mytag name="page"/></div>
		</div>
	</div>
	<div class="clearit"></div>
</div>
<script language="javascript">
$('#userline').click();
$('li[Status="{$Status$}"]').removeClass().addClass('yes');
if({$Status$}!=0) $('li[Status="'+({$Status$}-1)+'"]').removeClass().addClass('none');
if({$Status$}!=6) $('li[Status="6"]').removeClass().addClass('none');
</script>
<tourex:mytag name="default_foot"/>